Bug 16905 - man sort: нет описания ключа -R
: man sort: нет описания ключа -R
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-08-27 11:38 by
Modified: 2010-01-12 21:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-27 11:38:19
В свежих версиях coreutils sort стал поддерживать ключик -R, который в
русскоязычном мане не описан.
------- Comment #1 From 2009-09-11 15:09:02 -------
mass reassign: sass@ apparently doesn't maintain man-pages-ru anymore, thanks
for all the efforts
------- Comment #2 From 2010-01-12 21:25:01 -------
man-pages-ru-0.98-alt18 -> sisyphus:

* Tue Jan 12 2010 Slava Semushin <php-coder@altlinux> 0.98-alt18

- NMU
- Don't call makewhatis after installation (Closes: #21911)
- sort.1: describe -R option (Closes: #16905)
  (translated by Igor Chubin <igor@chub.in>)
- iconv.3: added (Closes: #22050)
  (Contributed by Anatoly <vostok@etersoft.ru>)
- ldapdelete.1: added
  (translated by Igor Chubin <igor@chub.in>)
- drake.6: some improvements
- man.conf.5: fixed path to man.conf file
- whatis.1: fixed path to makewhatis
  (reported by Rinat Bikov <bikoz.r@gmail.com>)
- Package /usr/share/doc/security-ru directory